@font-face {
  font-family: 'Futura';
  src: url('../fonts/2019/Futura.eot?#iefix') format('embedded-opentype'), 
  		url('../fonts/2019/Futura.otf')  format('opentype'),
	    url('../fonts/2019/Futura.woff') format('woff'), 
	    url('../fonts/2019/Futura.ttf')  format('truetype'), 
	    url('../fonts/2019/Futura.svg#Futura') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'FuturaLT-CondensedExtraBold';
  src: url('../fonts/2019/FuturaLT-CondensedExtraBold.eot?#iefix') format('embedded-opentype'),  
  		url('../fonts/2019/FuturaLT-CondensedExtraBold.woff') format('woff'), 
  		url('../fonts/2019/FuturaLT-CondensedExtraBold.ttf')  format('truetype'), 
  		url('../fonts/2019/FuturaLT-CondensedExtraBold.svg#FuturaLT-CondensedExtraBold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'FuturaLT-Light';
  src: url('../fonts/2019/FuturaLT-Light.eot?#iefix') format('embedded-opentype'), 
  		url('../fonts/2019/FuturaLT-Light.woff') format('woff'), 
  		url('../fonts/2019/FuturaLT-Light.ttf')  format('truetype'), 
  		url('../fonts/2019/FuturaLT-Light.svg#FuturaLT-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'FuturaLT-Heavy';
  src: url('../fonts/2019/FuturaLT-Heavy.eot?#iefix') format('embedded-opentype'),  
  		url('../fonts/2019/FuturaLT-Heavy.woff') format('woff'), 
  		url('../fonts/2019/FuturaLT-Heavy.ttf')  format('truetype'), 
  		url('../fonts/2019/FuturaLT-Heavy.svg#FuturaLT-Heavy') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'FuturaLT-Oblique';
  src: url('../fonts/2019/FuturaLT-Oblique.eot?#iefix') format('embedded-opentype'),  
  		url('../fonts/2019/FuturaLT-Oblique.woff') format('woff'), 
  		url('../fonts/2019/FuturaLT-Oblique.ttf')  format('truetype'), 
  		url('../fonts/2019/FuturaLT-Oblique.svg#FuturaLT-Oblique') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Emad-DianaeXtra-Regular';
  src: url('../fonts/2019/Emad-DianaeXtra-Regular.eot?#iefix') format('embedded-opentype'),  
      url('../fonts/2019/Emad-DianaeXtra-Regular.woff') format('woff'), 
      url('../fonts/2019/Emad-DianaeXtra-Regular.ttf')  format('truetype'), 
      url('../fonts/2019/Emad-DianaeXtra-Regular.svg#Emad-DianaeXtra-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Emad-DianaeXtra-Normal';
  src: url('../fonts/2019/Emad-DianaeXtra-Normal.eot?#iefix') format('embedded-opentype'), 
      url('../fonts/2019/Emad-DianaeXtra-Normal.woff') format('woff'), 
      url('../fonts/2019/Emad-DianaeXtra-Normal.ttf')  format('truetype'), 
      url('../fonts/2019/Emad-DianaeXtra-Normal.svg#Emad-DianaeXtra-Normal') format('svg');
  font-weight: normal;
  font-style: normal;
}